body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #ededed;
}
.wrapper {
  width: 964px;
  margin: 0 auto;
  position: relative;
}

#nyroModalWrapper .wrapper {
  width: auto;
}
/* Header
-------------------------------------------------------------- */

#header {
  height: 140px;
  background: #000;
  position: relative;
  z-index: 30;
}

#header .wrapper {
	height: 140px;
}

#logo {
  width: 201px;
  height: 51px;
  float: left;
  margin: 14px 0 0 4px;
}
#headerRight {
  width: 671px;
  height: 77px;
  float: right;
  margin-right: 20px;
}

.forSteps #tools {
  padding-top: 20px; 
}

#tools {
  /*width: 369px;*/
  float: right;
  margin: 0 2px 19px 0;
}

#tools > div {
	float: left;
}

#tools a {
  font-size: 10px;
  color: white;
  font-weight: bold;
  text-decoration: none;
}
#tools .lang {
  height: 25px;
  margin: 0 10px 0 0;
  text-align: right;
}
#tools .lang a {
  display: block;
  padding: 5px;
  float: right;
}
#tools .lang a:hover {
  color: #53a6d7;
}
#tools .btnDelivery,
#tools .btnAccount {
  display: block;
  padding: 8px 10px 7px 10px;
  margin: 0 0 0 3px;
  text-align: left;

  font-size: 1.15em;
  line-height: 1.2em;
}

#tools .btnDelivery {
	background: url(./images/customer/pictos/phone.png) top left no-repeat;
	padding-left: 34px;
	padding-top: 0;
	padding-bottom: 40px;
	margin-top: 6px;
}

#tools .btnDelivery u {
	color: #00ccff;
}

#tools .btnDelivery:hover u {
	text-decoration: none;
}

#tools .btnDelivery strong,
#tools .btnAccount strong {
	margin-top: 4px; 
	display: block;
	font-size: 1.25em;
}

#tools #contact-tools {
	width: 225px;
}

#tools #account-tools {
	height: 150px;
	width: 226px;
	background: #4c4c4c;
	position: relative;
}

#tools #account-tools:before {
	content: '';
	position: absolute;
	top: 100%;
	margin-top: -10px;
	left: -10px;
	z-index: -5;

	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 0;
	border-color: transparent #1e1e1e transparent transparent;
}


#menu {
  height: 30px;
  width: 680px;
  background: #ecebeb;

  position: absolute;
  z-index: 99;
  bottom: -10px;
  left: 22px;
}
#menu a {
  display: block;
  float: left;
  padding: 5px 7px;
  background: #ecebeb;
  color: black;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 20px;
  text-align: center;
}
#menu a:hover {
  color: #50899c;
}

#menu a.hightlight {
	background: #50899c;
	color: #fff;

	line-height: 1em;

	position: relative;
	top: -6px;
	bottom: -4px;
	padding-top: 10px;
	padding-bottom: 8px;
	width: 96px;
  min-height: 24px;
  vertical-align: middle;
}

#menu a.hightlight:after {
	content: '';
	position: absolute;
	top: 0;
	right: -20px;
	z-index: -10;

	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 22px 0 20px 20px;
	border-color: transparent transparent transparent #4c636b;
}

.lt-ie9 #menu a.hightlight:after {
  display: none;
}

#menu a.hightlight:before {
	content: '';
	position: absolute;
	top: 100%;
	margin-top: -16px;
	left: -16px;
	z-index: -5;

	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 16px 16px 0;
	border-color: transparent #4c636b transparent transparent;
}

#menu a.hightlight:hover {
  background: #4a5f67;
}

#sub-menu {
  display: block;
  position: absolute;
  top: 100%;
  margin-top: -6px; 
  left: 0;
  width: 920px;
  /* height: 350px; */
  z-index: 999;
  color: #fff;
}

#sub-menu.active {
  display: block;
}

/*IN = 68 et 122, OUT = 69 et 123*/
#sub-menu #menu-cat-68, #sub-menu #menu-cat-122, 
#sub-menu #menu-cat-69, #sub-menu #menu-cat-123 {
  width: 50%;
  height: 380px;
  float: left;
}

#sub-menu .header h2 a, #sub-menu .header h2 {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  margin: 0;
  padding: 0 0 0 12px ;
}

#sub-menu #menu-cat-68, #sub-menu #menu-cat-122 {
  background: #50899C;
  background: rgba(80, 137, 156, .8);
}

#sub-menu #menu-cat-68:hover, #sub-menu #menu-cat-122:hover, #sub-menu #menu-cat-69:hover, #sub-menu #menu-cat-123:hover {
  background: black;
  background: rgba(0, 0, 0, .8);
}

#sub-menu #menu-cat-68 .header h2, #sub-menu #menu-cat-122 .header h2 {
  background: #50899c;
}

#sub-menu #menu-cat-69, #sub-menu #menu-cat-123 {
  background: #7FA56B;
  background: rgba(93, 126, 94, .8);
}

#sub-menu #menu-cat-69 .header h2, #sub-menu #menu-cat-123 .header h2 {
  background: #5d7e54 !important;
}

#sub-menu h3, #sub-menu a {
  color: #fff;
  text-decoration: none;
}

#sub-menu h3 {
  margin: 15px 0 0 15px; 
}

#sub-menu h3 a {
  margin: 0;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}

#sub-menu h3 a:before, #sub-menu .header h2 a:before {
  content: '';
}

#sub-menu h3 a:hover, #sub-menu .header h2 a:hover {
  margin-right: 0;

}

#sub-menu ul, #sub-menu li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#sub-menu a {
  margin: 4px 0 0 18px;
  padding: 0;
  background: none;
  display: inline;
  float: none;
  white-space: nowrap;
  font-size: 11px;
}

.en #sub-menu a 
{
  font-size: 10px;
  white-space: normal;
  margin-left: 0;
}

.en #sub-menu h3 a
{
  font-size: 12px;
}

.en #sub-menu li 
{
  padding-left: 18px;
}

#menu #sub-menu a {
  padding: 0;
}

#sub-menu a:before {
  content: '» ';
  -webkit-transition: all .2s;
     -moz-transition: all .2s;
      -ms-transition: all .2s;
       -o-transition: all .2s;
          transition: all .2s;
}

#sub-menu a:hover {
/*   color: #edac0f;
 */}

#sub-menu a:hover:before {
  margin-right: 4px;
}

#sub-menu .content {
  width: 33%;
  float: left;
  margin-bottom: 5px;
}

/*exeptions*/

#sub-menu #sub-73, 
#sub-menu #sub-74, 
#sub-menu #sub-78, 
#sub-menu #sub-79,
#sub-menu #sub-127, 
#sub-menu #sub-128, 
#sub-menu #sub-132, 
#sub-menu #sub-133 {
  width: 50%;
}

#sub-menu #sub-176, #sub-menu #sub-177, #sub-menu #sub-178, #sub-menu #sub-179 {
  width: 100%;
  float: none;
  clear: both;
}

#sub-menu #sub-176 a, #sub-menu #sub-177 a, #sub-menu #sub-178 a, #sub-menu #sub-179 a {
  text-transform: lowercase;
}

#sub-menu #sub-176 a, #sub-menu #sub-177 a {
  color: #edac0f;
}

#sub-menu #sub-176 a:before, #sub-menu #sub-177 a:before, #sub-menu #sub-178 a:before, #sub-menu #sub-179 a:before {
  content: "» ";
  transition: all 0.2s ease 0s;
}

#sub-menu .new_products {
  clear: both;
  text-align: left;
}

#sub-menu .new_products a {
  clear: both;
  float: none;
  display: inline;
  font-weight: 800;
  color: #edac0f;
  margin: 15px 0 15px 18px;
}

/* Main
-------------------------------------------------------------- */

#main {
  position: relative;
  z-index: 10;

  clear: both;
  width: 920px;
  padding: 35px 22px 20px 22px;
  background: #fff;
}

.steps #main {
  padding-top: 20px;
}
  
#main .column {
  float: left;
}
#main #mainRight .two-columns .column {
  width: 354px;
}
#main #mainRight #shop_CustomerArea .two-columns .column {
  width: 363px;
}

#main #mainRight .two-columns .columnSeparator {
  width: 11px;
  height: 1px;
  float: left;
}
#main #mainRight .three-columns .column {
  width: 235px;
}
#main #mainRight .three-columns .columnSeparator {
  width: 12px;
  height: 1px;
  float: left;
}
#main #mainFull .two-columns .column {
  width: 455px;
}
#main #mainFull .two-columns .columnSeparator {
  width: 10px;
  height: 1px;
  float: left;
}
#main #mainFull .three-columns .column {
  width: 300px;
}
#main #mainFull .three-columns .columnSeparator {
  width: 10px;
  height: 1px;
  float: left;
}
#main .two-columns #mainLeft {
  width: 181px;
  /*background-color: #e8e7e7;*/

}
#main .two-columns #mainRight {
  width: 739px;
}

#main .two-columns #rightColl {
  width: 729px;
  margin-left: 10px;
}

#main .three-columns #mainLeft {
  width: 181px;
  /*background-color: #e8e7e7;*/

}
#main .three-columns #mainCenter {
  width: 538px;
  padding: 0 10px;
}
#main .three-columns #mainRight {
  width: 181px;
  /*background-color: #e8e7e7;*/

}
#main .full-column #mainFull {
  width: 100%;
}
/* Footer
-------------------------------------------------------------- */

#footer {
  width: 960px;
  margin: 10px auto 0 auto;
  padding-bottom: 10px;
  font-size: 10px;
  line-height: 1.6;
  color: #878787;
}
#footer h4 {
  font-size: 10px;
  margin: 0;
}
#footer a {
  color: #878787;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
.structure {
  width: 940px;
  padding: 4px 0 0 20px;
}
.structure a,
.structure h4 {
  color: white;
  margin-bottom: 0;
  text-transform: uppercase;
  white-space:nowrap;
}
.structure a {
  font-size: 11px;
}

.structure a:hover {
  color: #50899C;
}
.structure h4 {
	font-style: 15px;
}
.structure .column {
  width: 180px;
  float: left;
  padding: 20px;
  padding-top: 0;
  padding-bottom: 0;
  height: 80px; 
  margin-top: 4px;
  border-right: 1px solid #707070;
}
.structure .column.first {
  border-left: 0px dotted #746051;
  padding-left: 0;
}
.structure .column.last {
  border-right: 0px dotted #746051;
  padding-right: 0;
  width: 230px;
}
.structure .column ul {
  margin: 0;
  padding: 0;
}
.structure .column ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#footer .share {
  border-bottom: 1px solid #d8d8d8;
  padding: 10px 0;
}
#footer .share .fb_share_size_Small {
  float: right;
}
#footer .copyright {
  width: 680px;
  text-align: right;
  padding: 20px 0;
  float: right;
}
#footer .paiement {
  width: 235px;
  float: left;
  padding: 5px 0;
}

.steps #cataloog_ControlManufacturersNames {
  display: none;
}

.steps .share {
  display: none;
}

.steps #footer .copyright {
  text-align: center;
  float: none; 
  padding: 0;
  width: 100%;
}

.steps #footer .copyright .right {
  float: right;
  margin-top: -16px;
}
/* Products > Products List Pager
-------------------------------------------------------------- */

.pagerTop {
  height: 23px;
  border-top: 1px solid #e7e7e7;
  font-size: 10px;
  font-weight: bold;
}
.pagerBottom {
  height: 23px;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  position: relative;
  top: -1px;
  font-size: 10px;
  font-weight: bold;
}
.pagerTop a,
.pagerBottom a {
  display: block inline;
  margin-right: 2px;
  padding: 0 2px 2px 2px;
  text-decoration: none;
  text-align: center;
}
.pagerTop a.current,
.pagerBottom a.current {
  height: 10px;
  padding-bottom: 0;
  border-bottom: 2px solid #53A6D7;
}
.pagerTop a:hover,
.pagerBottom a:hover {
  border-bottom: 2px solid #53A6D7;
}
.pagerTop .left,
.pagerBottom .left {
  width: 42%;
  height: 18px;
  padding-top: 5px;
  float: left;
  text-align: left;
}
.pagerTop .center,
.pagerBottom .center {
  width: 28%;
  height: 18px;
  float: left;
  padding-top: 5px;
  text-align: center;
}
.pagerTop .right,
.pagerBottom .right {
  width: 30%;
  height: 20px;
  float: right;
  padding-top: 3px;
  text-align: right;
}
.pagerTop .input,
.pagerBottom .input {
  padding: 0;
  border-color: #c7c7c7;
  background-color: white;
  font-size: 9px;
  color: black;
}
/* Float Elements
-------------------------------------------------------------- */

.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
/* Misc classes
-------------------------------------------------------------- */

.cadre,
.notice,
.important {
  padding: 10px;
  margin-bottom: 0;
  border: 3px solid #dddddd;
}
.cadre {
  border-color: #eaeaea;
  margin-bottom: 10px;
}
.notice {
  background: #e3eef8;
  color: #4d87be;
  border-color: #72aade;
}
.important {
  background: #E3EEF8;
  color: #72AADE;
  border-color: #72AADE;
}
.importantText {
  color: #e5037f;
}
.notice a {
  color: #4d87be;
}
.important a {
  color: #53A6D7;
}
/* modal Popup
-------------------------------------------------------------- */

.modalBackground {
  background: url('images/customer/bg-popup.png');
}
.modalPopup {
  width: 531px;
  height: 291px;
  background: url('images/customer/newsletter-popup-illudesign.png');
}
.content_modalPopup {
  width: 240px;
  margin: 60px 0 0 270px;
  color: #737373;
  font-size: 13px;
}
.content_modalPopup h2 {
  margin: 0;
  padding: 0;
  color: black;
  font-size: 26px;
  text-transform: none;
  line-height: 27px;
}
.content_modalPopup h2.pink {
  color: #e5218b;
  font-weight: bold;
  line-height: 32px;
}
.modalPopup .btnClose {
  width: 20px;
  height: 20px;
  border: 0px solid white;
  background-color: #2f6b9e;
  position: absolute;
  margin-top: -20px;
  margin-left: 240px;
  color: white;
  font-size: 10px;
}
.modalPopup .btnClose:hover {
  background-color: #083a67;
}
.nyromodal_PopUp {
  padding: 15px;
  background-color: white;
}
.modalPopup #newsletter_ControlNewsletter .input {
  background: white;
  width: 160px;
  height: 13px;
  margin: 44px 0 0 15px;
  *margin: 45px 0 0 15px;
  border: 1px solid #2b6598;
  border-bottom: 1px solid #b1cde2;
  color: #083a67 !important;
}
.modalPopup #newsletter_ControlNewsletter .btn {
  display: block;
  width: 21px;
  height: 21px;
  margin: 44px 32px 0 0;
  *margin: 445px 32px 0 0;
  text-indent: -9999px;
  background: url('images/customer/newsletter-popup-illudesign-btn.gif') !important;
}
.modalPopup #newsletter_ControlNewsletter h2 {
  display: none;
}
#newsletter_specialOffer {
  height: 60px;
}
.text-notice {
  display: block;
  margin: 10px 0 0 0 ;
  font-size: 12px;
  color: white !important;
  text-decoration: underline;
}
.text-notice:hover {
  color: #083a67 !important;
}




.encart-shop {
    /* border: 1px solid #EAEAEA; */
    height: 230px;
    margin-left: 20px;
    margin-top: 46px;
    overflow: hidden;
    position: relative;
    width: 160px;
}


.encart-shop .text {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 14px;
    left: 22px;
    padding: 2px 10px;
    position: absolute;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    top: 200px;
    width: 120px;
}


#ctl00_Newsletter_lblTitle {
  white-space: nowrap;
  font-weight: bold;

}
